<?php

namespace App\Livewire\Dashboard;

use Livewire\Component;

class NotSubscribed extends Component
{
    public function render()
    {
        return view('livewire.dashboard.not-subscribed')->layout('components.layouts.dashboard');
    }
}
